@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* common */

#contents .column {
	margin: 0 24px 40px 24px;
}

#contents h2 {
	margin-bottom: 18px;
	clear: both;
}

#contents h3 {
	margin-bottom: 8px;
}

#contents .sup {
	font-size: 77%;
	color: #666666;
	margin-top: 4px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents li {
	margin-bottom: 6px;
}

#contents li span {
	color: #66d279;
	margin-right: 5px;
}

/* c01 */

#contents #c01 .waku {
	margin-top: 18px;
	width: 652px;
	border: 5px solid #e0e0e0;
}

#contents #c01 .waku_top {
	padding: 23px 0 0 0;	
}

#contents #c01 .waku .w01,
#contents #c01 .waku .w02 {
	width: 290px;
	margin-right: 15px;
	margin-bottom: 20px;
	float: left;
}

#contents #c01 .waku .w01 {
	margin-left: 30px;
	_margin-left: 15px;
}

#contents #c01 .waku .w02 {
	margin-right: 0;
}

#contents #c01 .waku .w01 .pic,
#contents #c01 .waku .w02 .pic {
	width: 100px;
	float: left;
}

#contents #c01 .waku .w01 .txtarea,
#contents #c01 .waku .w02 .txtarea {
	width: 185px;
	float: right;
}

#contents #c01 .waku .w01 .clearfix img,
#contents #c01 .waku .w02 .clearfix img {
	margin-bottom: 10px;
}

#contents #c01 .waku .w01 .sup {
	font-size: 93%;
	color: #666666;
	margin-top: 4px;
	padding-left: 0;
	text-indent: 0;
}

#contents #c01 .waku .w02 p.attention {
	font-size: 116%;
	font-weight: bold;
	color: #cc0000;
	margin-top: 4px;
}

#contents #c01 .waku .w03 {
	clear: both;
	padding: 0 25px 23px 25px;
}

#contents #c01 .waku .w03 ul {
	margin-top: 12px;
}

#contents #c01 .waku .w03 li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
}

#contents #c01 .waku .w03 li span {
	color: #666666;
	margin-right: 0.25em;
}

/* c02 */

#contents #c02 .download li {
	display: inline;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
	background: url(../../../../images/top/top_open.gif) 0 00 no-repeat;
}

#contents #c02 .pic_list {
	clear: left;
	padding-top: 10px;
	margin-bottom: 20px;
}

#contents #c02 .txtarea {
	float: left;
	width: 370px;
}

#contents #c02 .txtarea li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
}

#contents #c02 .pic {
	float: right;
	width: 276px;
	margin-bottom: 20px;
}

#contents #c02 .accessories {
	clear: both;
	padding-top: 12px;
	margin-bottom: 12px;
}

#contents #c02 .accessories h3 {
	font-weight: bold;
	margin-bottom: 4px;
}

#contents #c02 .sup_list li {
	font-size: 93%;
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents #c02 .sup_list li span {
	color: #666666;
	margin-right: 4px;
}

/* c03 */

#contents #c03 li {
	font-size: 93%;
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents #c03 li span {
	color: #666666;
	margin-right: 4px;
}

#contents #c03 .sup_list {
	margin-top: 12px;
}